org.apache.cassandra.utils

## Interface CoalescingStrategies.Coalescable

- Enclosing class:
    CoalescingStrategies

      public static interface CoalescingStrategies.Coalescable

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `long` | `timestampNanos()`

- - ### Method Detail

    - #### timestampNanos

          long timestampNanos()

Copyright © 2018 The Apache Software Foundation